notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Port details
rubygem-chef-server-webui Systems integration framework
10.30.2 www Deleted on this many watch lists=2 search for ports that depend on this port Find issues related to this port Report an issue related to this port View this port on Repology. pkg-fallout 10.30.2Version of this port present on the latest quarterly branch.
Deprecated DEPRECATED: Depends on broken rubygem-dep_selector
Expired This port expired on: 2014-09-25
Maintainer: ruby@FreeBSD.org search for ports maintained by this maintainer
Port Added: 2011-12-17 00:46:50
Last Update: 2014-09-25 08:17:08
SVN Revision: 369221
People watching this port, also watch:: php74-pear, zfs-stats, memcached
Also Listed In: rubygems
License: APACHE20
Description:
SVNWeb : git : Homepage
pkg-plist: as obtained via: make generate-plist
There is no configure plist information for this port.
Dependency lines:
  • rubygem-chef-server-webui>0:www/rubygem-chef-server-webui
No installation instructions:
This port has been deleted.
PKGNAME: rubygem-chef-server-webui
Flavors: there is no flavor information for this port.
distinfo:
There is no distinfo for this port.
No package information for this port in our database
Sometimes this happens. Not all ports have packages.

Dependencies
NOTE: FreshPorts displays only information on required and default dependencies. Optional dependencies are not covered.
Build dependencies:
  1. gem19 : devel/ruby-gems
  2. ruby19 : lang/ruby19
Runtime dependencies:
  1. rubygem-coderay>=0 : textproc/rubygem-coderay
  2. rubygem-extlib>=0.9.16 : devel/rubygem-extlib
  3. rubygem-haml>=0 : www/rubygem-haml
  4. rubygem-merb-assets>=1.1.0 : www/rubygem-merb-assets
  5. rubygem-merb-core>=1.1.0 : www/rubygem-merb-core
  6. rubygem-merb-haml>=1.1.0 : www/rubygem-merb-haml
  7. rubygem-merb-helpers>=1.1.0 : www/rubygem-merb-helpers
  8. rubygem-merb-param-protection>=1.1.0 : www/rubygem-merb-param-protection
  9. rubygem-rack>=1.4.5 : www/rubygem-rack
  10. rubygem-openid>=0 : net/rubygem-openid
  11. rubygem-thin>=0 : www/rubygem-thin
  12. gem19 : devel/ruby-gems
  13. ruby19 : lang/ruby19
NOTE: dependencies for deleted ports are notoriously suspect
This port is required by:
for Run

Deleted ports which required this port:

Expand this list of 1 deleted port
  1. sysutils/rubygem-chef-server*
  2. Collapse this list of deleted ports.
* - deleted ports are only shown under the This port is required by section. It was harder to do for the Required section. Perhaps later...

Configuration Options:
Options name:
FreshPorts was unable to extract/find any pkg message
Master Sites:
Expand this list (3 items)
Collapse this list.
  1. http://distcache.FreeBSD.org/ports-distfiles/rubygem/
  2. http://production.cf.rubygems.org/gems/
  3. http://production.s3.rubygems.org/gems/
Collapse this list.
Port Moves
  • port deleted on 2014-09-25
    REASON: Has expired: Depends on broken rubygem-dep_selector

Number of commits found: 8

Commit History - (may be incomplete: see SVNWeb link above for full details)
DateByDescription
25 Sep 2014 08:17:08
Original commit files touched by this commit Revision:369221  10.30.2
rene search for other commits by this committer
Remove expired ports:
2014-09-25 sysutils/rubygem-chef-expander: Depends on broken
rubygem-dep_selector
2014-09-25 sysutils/rubygem-chef-server: Depends on broken rubygem-dep_selector
2014-09-25 sysutils/rubygem-chef-solr: Depends on broken rubygem-dep_selector
2014-09-25 www/rubygem-chef-server-webui: Depends on broken rubygem-dep_selector
2014-09-25 www/rubygem-chef-server-api: Depends on broken rubygem-dep_selector
13 Sep 2014 21:42:58
Original commit files touched by this commit Revision:368146  10.30.2
antoine search for other commits by this committer
Fix expiration syntax
25 Aug 2014 21:53:22
Original commit files touched by this commit Revision:366156  10.30.2
swills search for other commits by this committer
sysutils/rubygem-chef-server: deprecate due to dep_selector not working

chef-server needs dep_selector which has been broken since March. Further,
upstream chef-server is now completely different and written in Erlang, and
this chef server in ruby will be deprecated upstream soon. Go ahead and get rid
of it now since it's been broken a while anyway.
01 Jan 2014 06:51:47
Original commit files touched by this commit Revision:338368  10.30.2
sunpoet search for other commits by this committer
- Update to 10.30.2
- Add LICENSE
- Remove leading indefinite article from COMMENT
30 Oct 2013 03:00:33
Original commit files touched by this commit Revision:332053  10.24.0
swills search for other commits by this committer
- Add stage support
20 Sep 2013 23:36:54
Original commit files touched by this commit Revision:327776  10.24.0
bapt search for other commits by this committer
Add NO_STAGE all over the place in preparation for the staging support (cat:
www)
27 Feb 2013 02:18:10
Original commit files touched by this commit Revision:313021  10.24.0
swills search for other commits by this committer
- Update chef and friends to 10.24.0 to fix build with other recent updates

With hat:	ruby@
17 Dec 2011 00:46:22
Original commit files touched by this commit   0.10.8
pgollucci search for other commits by this committer
A systems integration framework, built to bring the benefits of configuration
management to your entire infrastructure.

WWW: http://www.opscode.com/chef/

Submitted by:   Scott Sanders <scott@jsssr.com>
Sponsored by:   Ride Charge Inc. / Taxi Magic

Number of commits found: 8